@charset "UTF-8";


/* reset
----------------------------------- */

* {
	margin:0px;
	padding:0px;
}

* {

    box-sizing: border-box;

}
body,
h1, h2, h3, h4, h5, h6,
p, address, blockquote, pre, div,
dl, ol, ul, li,img,
form, input, select, textarea, fieldset, legend {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6,
p, address, blockquote, pre, div,
dl, ol, ul,
th {
}

strong {
	font-weight:normal;
	font-style: normal;
}

img {
	border: none;
}

ul {
list-style: none;
}

li {
	list-style-type:none;		/*リストマーカー無しにする*/
}



/* headline
----------------------------------- */

h2 {
	font-size:42px;
	font-weight:bold;
	margin:0 auto;
	line-height:64px;
	color:#92c0e8;
	text-align:left;
}

h2 span {
	display:block;
	font-weight:normal;
	font-size:14px;
	color:#464646;
	line-height:24px;

}

h3 {
}

h3 span {
}

p.tit_h3 {
	color:#80c26b;
	font-size:13px;
}

h4 {
	font-size:17px;
	font-weight:bold;
	line-height:25px;
}

blockquote {
}

blockquote span {

}


/* body
----------------------------------- */

body {
	 font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color:#373f41;
	margin:0;
	padding:0;
	line-height:22px;
}

a {	 color:#000; text-decoration:none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease; }
a:link {  color:#000; text-decoration:none; }
a:hover {	color:#000; text-decoration:none; }


input, select, textarea {
	color: #434343;

border:none;
background:#fff;

}

.searcharea {
	-webkit-box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
   -moz-box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
        box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
		border:1px solid #a5a4a4;
		text-indent:13px;
		}



/* class
----------------------------------- */

.clear {
	font-size: 0;
	line-height: 0;
	clear: both;
	height: 0px;
	visibility: hidden;
}

.ud {
text-decoration:underline;

}

.r {
	float:right;
}

.l {
	float:left;
}


.center {
text-align:center;

}

.left {
	text-align:left;
}

a span {
}
 .sp {
	 display:none;
 }

.mt10 {
margin-top:10px;
}
.mt15 {
margin-top:15px;
}
.mt20 {
margin-top:20px;
}

.mb5 {
margin-bottom:5px;
}
.mb10 {
margin-bottom:10px;
}
.mb15 {
margin-bottom:15px;
}
.mb20 {
margin-bottom:20px;
}
.mb25 {
margin-bottom:25px;
}

.mr10 {
margin-right:10px;
}
.mr15 {
margin-right:15px;
}
.mr20 {
margin-right:20px;
}
.mr30 {
margin-right:30px;
}
.pl10 {
padding-left:10px;
}

.ml5 {
margin-left:5px;
}
.ml10 {
margin-left:10px;
}
.ml15 {
margin-left:15px;
}
.ml20 {
margin-left:20px;
}

/* oowaku
----------------------------------- */

#all {
	text-align:center;
	background-color:#fff;
	overflow:hidden;
	position:relative;
}

#container {
	text-align:center;
	margin:0 auto;
}



/* head
----------------------------------- */
#header {
	width: 100%;
	height: 146px;
	margin:0 auto;
	//background:rgba(0,0,0,0.1);
	position:absolute;
	top:0;
	z-index:100;
	color:#fff;
	}
.header {
	width: 100%;
	height: 146px;
	margin:0 auto;
	position: relative ;
	}

.header h1 {
	position:absolute;
	top:18px;
	left:2%;
}
.header h1 img {
	width:246px;
}
.header h1 a:hover {
	opacity:0.7;
}
ul.header_link {
	position:absolute;    top: 50%;   transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	right:28%;
}
ul.header_link li {
	float:left;
	padding: 0 50px;
}
ul.header_link li +li {
	border-left:1px solid #464646;
}
ul.header_link li a {
	color:#464646;
	font-weight:bold;
}
ul.header_link li a:hover {
	text-decoration:underline;
}
a.header_btn {
	position:absolute;    top: 50%;   transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	right:2%;
	background:#92c0e8;
	display:block;
	width:186px;
	padding:20px 0;
	color:#fff;
	border-radius:20px;
	box-shadow: 0 0 3px #ccc;
}
a.header_btn:hover {
	background:#b9daf2;
}
#header_sm {
	display:none;
}


/*key

----------------------------------- */
#key {
	width: 100%;
	//max-width:1440px;
	margin:0 auto;
	position:relative;
	overflow: hidden;
	background:url(../img/bg_cont01.png) ;
}
#key .key {
	min-height:800px;
	max-height: 50vh;
  border-bottom-right-radius: 1000px 200px;
  border-bottom-left-radius: 1000px 200px;
  margin-left: -100px;
  margin-right: -100px;
  padding-left: 100px;
  padding-right: 100px;
  background:url(../img/key.png) no-repeat center center;
  box-sizing:border-box;
  background-size:cover;
}
#key img.title{
	position:absolute;    top: 40%;   transform: translateY(-40%);
    -webkit-transform: translateY(-40%);
    -ms-transform: translateY(-40%);
	left:8%;
	width:40%;
	max-width:563px;
}
/* main
----------------------------------- */

#main {
width:100%;
margin:0 auto;
}

/* footer
----------------------------------- */
#footer {
	width:100%;
	background:#93c0e9;
	color:#fff;
}
.footer {
	width:100%;
	height:245px;
	position:relative;
	margin:0 auto;
	font-size:13px;
}
.footer table {
	position:absolute;    top: 50%;   transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	left:60px;
}
.footer table td  {
	text-align:left;
	padding:10px 30px;
}
.footer table td a  {
	color:#fff;
}
.footer a:hover {
	opacity:0.7;
}
.footer img {
	position:absolute;     top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
#copyright {
	position:absolute;
	right:4%;
	bottom:20px;
	font-size:12px;
	color:#fff;
	font-family:Avenir;
	letter-spacing:0.1em;
}
#copyright span {
	display:block;
}
#page-top {
position: fixed;
bottom: 100px;
right: 60px;
z-index:10;
}

#page-top div a #img{
display:block;
width:40px;
height:192px;
padding-top:60px;
overflow:hidden;
background:url(../img/pagetop.png) no-repeat;
background-size:100%;
text-indent:-9999px;
}

#page-top div a p:hover{
-moz-opacity:0.6;
opacity:0.6;
filter: alpha(opacity=60);
text-decoration:none;
}

/* index.html
----------------------------------- */

/*#cont01*/
#cont01 {
	width:100%;
	background:url(../img/bg_cont01.png) ;
	padding:90px 0;
}
.cont01 {
	width:100%;
	margin:0 auto;

}
.cont01 h2{
	width:100%;
	max-width:1130px;
	margin:0 auto 40px;

}
.cont01 .img_cont01 {
	width:100%;
}

.cont01 .white {
	width:72%;
	float:right;
	background:#fff;
	border-radius:20px 0 0 20px;
	text-align:left;
	box-sizing:border-box;
	padding:80px 90px;
	font-size:16px;
	line-height:32px;
	position:relative;
	margin-top:-163px;
	box-shadow: 0px 5px 8px rgba(200,200,200,.2);
}
.cont01 h3 {
	font-size:32px;
	line-height:62px;
	margin-bottom:40px;
}
.cont01 p {
	width:70%;
	line-height:40px;
	font-size:18px;
}
.cont01 .white .img_cont01_02 {
	position:absolute;
	right:2%;
	bottom:-115px;
	width:30%;
	max-width:375px;
}
.cont01 .white .img_cont01_03 {
}


/*cont02*/
#cont02 {
	width:100%;
	margin:0 auto;
	padding:170px 0 100px;
	background-color:#fff;
	background-image: url(../img/bg_cont02_01.png), url(../img/bg_cont02_02.png);
	background-position: center top, center bottom;	background-size: 100% auto,100% auto;
	background-repeat: no-repeat, no-repeat;

}

#cont02 h2 {
	width:100%;
	max-width:1130px;

}
 #cont02 .cont02 {
	 width:100%;
	 margin:0 auto;
	 text-align:left;
 }
 .cont02 .table {
	 width:100%;
	 //max-width:1440px;
	 display:table;
	 margin:0 auto 20px;
 }
 .cont02 .table:first-child {
	 margin-top:-120px;
 }
 .cont02 .table div{
	 width:50%;
	 display:table-cell;
	 vertical-align:middle;
 }
 .cont02 .table div.point01{
	 background:url(../img/bg_point01.png) no-repeat center right;
	 background-size:auto 527px;
	 padding-left:155px;
	 box-sizing:border-box;

 }
  .cont02 .table div.cloud {
	  text-align:right;
  }
  .cont02 .table div.cloud2 {
	  text-align:left;
	  padding-right:80px;
	  box-sizing:border-box;
  }
 .cont02 .table div.cloud img,.cont02 .table div.cloud2 img{
	 width:100%;
	 max-width:706px;
 }
 .cont02  p.title{
	 font-weight:bold;
	 font-size: 32px;
line-height: 62px;
margin-bottom: 40px;
 }
 .cont02  p.text{
	line-height:40px;
	font-size:18px;
 }

 .cont02 .table div.point02{
	 background:url(../img/bg_point02.png) no-repeat center right;
	 background-size:auto 527px;
	 padding-right:155px;
	 box-sizing:border-box;

 }
 .cont02 .table div.point03{
	 background:url(../img/bg_point03.png) no-repeat center right;
	 background-size:auto 527px;
	 padding-left:155px;
	 box-sizing:border-box;

 }

/*cont03*/
#cont03 {
	width:100%;
	background:url(../img/bg_cont03.png) no-repeat;

	background-size:100% auto;
	padding:90px 0 165px;
}
.cont03 {
	width:100%;
	margin:0 auto;

}
.cont03 h2{
	width:100%;
	max-width:1130px;
	margin:0 auto 40px;

}
.cont03 .img_cont03 {
	width:100%;
}

.cont03 .white {
	width:82%;
	float:left;
	background:#fff;
	border-radius:0px 20px 20px 0px;
	text-align:left;
	box-sizing:border-box;
	padding:80px 40px 80px 90px;
	font-size:16px;
	line-height:32px;
	position:relative;
	margin-top:-163px;
	padding-left:35%;
	box-shadow: 0px 5px 8px rgba(200,200,200,.2);
}
.cont03 h3 {
	font-size:32px;
	line-height:62px;
	margin-bottom:40px;
}
.cont03 p {
	line-height:40px;
	font-size:18px;
}
.cont03 .white .img_cont03_02 {
	position:absolute;
	left:4%;
	bottom:-115px;
	width:30%;
	max-width:369px;
}


/*banner*/
#banner {
	width:100%;
	height:450px;
	background:url(../img/bg_banner.png) no-repeat center;
	background-size:cover;
	text-align:left;
	padding:25px;
}
.banner {
	width:100%;
	height:100%;
	border:2px solid #fff;
	padding:0 6%;
}

.banner .title {
	font-weight:bold;
	font-size:32px;
	line-height:62px;
	margin:60px 0 20px;
}
.banner table {
	width:423px;
	text-align:center;
}
.banner table td {
	padding:0;
}
.banner table td img {
	margin:0;
	width:100%;
	max-width:168px;
}
.banner table td a:hover img {
	opacity:0.7;
}

/*プライバシーポリシー*/
#key_second {
	width: 100%;
		position: relative ;}
		#key_second img {
			width:100%;
		}
#key_second p img {
	width:auto;
	height:70px;
	margin-right:20px;
}
#key_second p {
	font-size:60px;
	color:#373F41;
	background:rgb(255,255,255,0.8);
text-align:center;	position: absolute;
width:100%;
padding:5px 0 20px;
font-weight:bold;
	position:absolute;    top: 50%;   transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#policy {
	width:100%;
	//max-width:1440px;
	padding:75px 0 178px;
	margin:0 auto;
  background-image: url(../img/bg_cont01_top.png),
      url(../img/bg_cont01_bottom.png),
  background-repeat: no-repeat,
      no-repeat,
  background-position: top right,
      bottom right;

	  	background:
	url(../img/bg_cont01_top.png) no-repeat top right,
	url(../img/bg_cont01_bottom.png) no-repeat bottom left;
// ↓↓↓↓背景色指定
	background-color: #FFCC99;
// ↑↑↑↑↑


}
#policy h2 {
	font-size:30px;
	line-height:48px;
  padding: 0 0.7em;/*上下 左右の余白*/
  background: transparent;/*背景透明に*/
  border-left: solid 10px #baa321;/*左線*/

transform: skewX(170deg);
margin-bottom:20px;

}
#policy h2 span {
	display:inline-block;
transform: skewX(-170deg);
}
div.policy {
	width:100%;
	max-width:1280px;
	margin:0 auto 114px;
	text-align:left;
	padding:0 60px;
}
#policy p {
	font-size:20px;
	line-height:32px;
	margin-bottom:50px;
}
#policy p.last {
	margin-bottom:0px;
}

/* premium */

a.header_btn.premium_btn {
	position:absolute;    top: 50%;   transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	right:2%;
	background:#EFC2C5;
	display:block;
	width:186px;
	padding:20px 0;
	color:#fff;
	border-radius:20px;
	box-shadow: 0 0 3px #ccc;
}
a.header_btn.premium_btn:hover {
	background:#ebcbcd;
}




.cont02 .table div.point01.point01_p{
	background:url(../img/bg_point01_p.png) no-repeat center right;
	background-size:auto 440px;
	padding-left:155px;
	box-sizing:border-box;

}
.cont02 .table div.point02.point02_p{
	background:url(../img/bg_point02_p.png) no-repeat center right;
	background-size:auto 440px;
	padding-right:155px;
	box-sizing:border-box;

}
.cont02 .table div.point03.point03_p{
	background:url(../img/bg_point03_p.png) no-repeat center right;
	background-size:auto 440px;
	padding-left:155px;
	box-sizing:border-box;

}


#cont02.cont02_p{
	width:100%;
	margin:0 auto;
	padding:170px 0 100px;
	background-color:#fff;
	background-image:none;
	background-position: center top, center bottom;	background-size: 100% auto,100% auto;
	background-repeat: no-repeat, no-repeat;

}

#cont03.cont03_p{
	width:100%;
	background:url(../img/bg_cont03_p.png) no-repeat;

	background-size:100% auto;
	padding:90px 0 110px;
}

#cont03.cont03_p .white span{
	font-family: Noto Sans;
	font-size:60px;
	font-weight:bold;
}

#cont03 .security_list{
	max-width: 1138px;
    margin: 240px auto 55px;
    display: flex;
}

.security_list .out {
    width: 100%;
    max-width: 380px;
    padding: 10px;
    position: relative;
    box-sizing: border-box;
}

.security_list .out .cont {
    background: rgba(255,255,255,0.96);
    padding: 15px 12px 30px;
    box-shadow: 2px 2px 5px 0 rgb(0 0 0 / 5%);
	min-height: 400px;
}

.security_list .out .cont img {
	width: 38%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.security_list .out .cont p.tit {
    color: #957E80;
    font-size: 24px;
    line-height: 52px;
    font-weight: bold;
    position: relative;
    display: inline-bock;
    margin-bottom: 10px;
    text-align: center;
	margin-top: 100px;
}
.security_list .out .cont .list{
	text-align: left;
    margin-left: 26px;
    line-height: 30px;
    font-size: 15px;
}

.security_list .out .cont .list ul li span{
	font-size:20px;
	font-weight: bold;
}

.list ul li {
	position: relative;
	padding-left: 40px;
}

.list ul li:before {
	color: #957E80;
    content: "・";
    font-size: 46px;
    position: absolute;
    left: -8px;
}

.security_list .out .cont.security_01{
	background: url(../img/bg_security_01.png) no-repeat center top 100px;
    background-size: auto 100px;
	min-height: 520px;
}

.security_list .out .cont.security_02{
	background: url(../img/bg_security_02.png) no-repeat center top 100px;
    background-size: auto 80px;
	min-height: 520px;
}

.security_list .out .cont.security_03{
	background: url(../img/bg_security_03.png) no-repeat center top 100px;
    background-size: auto 80px;
	min-height: 520px;
}

#footer.footer_p {
    width: 100%;
    background: #957E80;
    color: #fff;
}

/* banner */

.cont03_p .link_btn {
	width:100%;
	height:120px;
	padding-top:20px;
}


.cont03_p .link_btn a{
	background: #957E80;
    color: #fff;
    border: none;
    position: relative;
    font-size: 1.5em;
    letter-spacing: 4px;
	padding: 18px 60px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    transition: 800ms ease all;
    outline: none;
    font-family: 'Corporate Logo Bold', sans-serif;
    font-weight: bold;
    box-shadow: 6px 6px #EFC2C5;

}
.cont03_p .link_btn a:hover{
  background:#fff;
  color:#957E80;
}
.cont03_p .link_btn a:before,.cont03_p .link_btn a:after{
  content:'';
  position:absolute;
  top:0;
  right:0;
  height:2px;
  width:0;
  background: #957E80;
  transition:400ms ease all;
}
.cont03_p .link_btn a:after{
  right:inherit;
  top:inherit;
  left:0;
  bottom:0;
}
.cont03_p .link_btn a:hover:before,.cont03_p .link_btn a:hover:after{
  width:100%;
  transition:800ms ease all;
}

.cont03_p .link_btn p{
    margin-top: 50px;
    font-size: 16px;
}

.cont03 h5 {
	width: 100%;
    max-width: 1130px;
    margin: 0 auto -20px;
    text-align: left;
}

.cont03 h5 img{
	width:190px;
}
.anoter_contact a{
	margin:0 20px;
	text-decoration: underline;
	display: block;
}

.anoter_contact{
	margin: 20px 0;
}
